======================
cyhal_resource_inst_t
======================

.. doxygenstruct:: cyhal_resource_inst_t
   :project: hal
   :members:
   :protected-members:
   :private-members:
   :undoc-members:


   


